.left_menu_gauche {

    background-color: #e10043;
    display: flex;
    flex-wrap: wrap;
    max-width: 150px;

}


/**********menu gauche*********/

.header {
    /*background-color: #ffffff;*/
    /* background: linear-gradient( #e41955 20%, #FFFAF999 80%);*/
    background: linear-gradient(#e41955 35%, white 65%);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0px 1px;
    z-index: 990;
    /*height: 500px;*/
}



.categories {
    margin-top: 150px;

    /*background-color: #ffa5a8;*/
    /*height: 535px;*/
    display: flex;
    /* justify-content: center;
    align-items: center;*/


}


.categories .selection {
    border-bottom-left-radius: 3cap;
    border-color: #e10043;
    height: 2rem;
}

HR {

    border: none;
    border-bottom: 1px solid #d92128;
    /* Ou border-top */
}

.customer {
    position: relative;
    margin-top: 140px;
    margin-inline: inherit;
    height: 68px;
    width: 250px;
    border: 1px solid;
    border-color: #ff0000;
    border-radius: 10% 10% 10% 10%;
    text-align: center;
    line-height: 100%;
    padding: 3px;
    background-image: url(images/structure/fond_2026-2.gif);


}

.customer .centre {
    background-color: #ffffff;
}



/***********fin menu gauche***************/

.carousel-section {
    display: flex;
    margin: 0px;
    padding: 0px;
    border: 1px;
    /*width: 1050px;*/
    margin-top: 45px;

    width: 100%;
    /*margin: 10em auto;*/

}

.carousel-container {
    /*display: grid;*/
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 3ch;
    column-gap: 1em;
    /* background-color: aqua;*/

}

.carousel {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-color: #1a4ae8;
    gap: 55px;
    overflow-x: auto;
    /*scroll-behavior: smooth;*/
    padding: 100px 0;
    /*margin-left: 50%;*/
    height: 100%;
    align-items: center;
    max-width: 1080px;
    /*margin-right: 50%;*/

}

.card {
    margin-top: 5;
    height: 310px;
    width: 300px;
    border: 1px solid;
    border-color: #ff0000;
    border-radius: 0 10% 0 10%;
}

.card-product_attente {
    /*margin: 1em auto;*/
    width: 290px;
    text-align: center;
    /*border-style: double;
    border-width: 2px;*/
    /*height: 80%; */
    /*justify-content: center;*/

    /*background-color: rgb(58, 199, 121);*/

}

.groupe_photos {
    display: flex;
    margin-top: 5px;
    margin: 0.5em auto;
    /*width: 97%;*/
    height: 250px;
    text-align: center;
    justify-content: center;
    /*background-color: #e10e2d;*/
    /*border-radius: 30px;*/
    border-radius: 0 10% 0 0;
    overflow: hidden;
    /*transition: 0.6s;*/

}

.grande_photo_lightbox {

    display: flex;
    margin-top: 5px;
    margin: 0.5em auto;
    /*width: 97%;*/
    height: 250px;
}

.container_vignettes_lightbox {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    /* margin: 0.5em auto;*/
    width: 500px;
    height: 50px;
    /*margin-left: 4px;*/
    background-color: #e10e2d;
}

.vignettes_photos_lightbox {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    overflow: hidden;
}



.img_carousel_2 {
    display: none;
}

.card-product .img_carousel_2 {
    height: 250px;
}


.card-product .img_carousel_1 {
    height: 250px;

}



.card-product :hover .img_carousel_1 {
    display: none;

}

.card-product :hover .img_carousel_2 {
    display: block;
    justify-content: center;
    transition: transform 6s ease;
}







.material-icons {
    font-size: 18px;
    color: orange;
}



.card-title {
    /*display: flex;*/
    justify-content: space-between;
    align-items: center;
    /*padding: 1em 1em 1em;*/
    margin-top: 8px;
    height: 45px;
    text-align: center;
    /*text-overflow: ellipsis;*/
    /*overflow: hidden;*/
    /*white-space: nowrap;*/


    /* background-color: #2ed861;*/
    /*margin-bottom: -10px;
   position:relative;*/
    /*bottom: -10px;*/
    /* background-color: aquamarine;*/
}

.card-price {
    /*z-index: 3;*/
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /*padding: auto 1em auto 1em;*/
    margin-top: 50px;
    /* bottom: 0;*/
    width: 290px;
    height: 100px;
    justify-items: center;
    /*background-color: #fdd;*/
    /*margin-bottom: 10px;*/
    /*position: relative;*/
    */
    /*bottom: -10px;*/
    /* background-color: aquamarine;*/
}


.card-title p,
.card-price p {
    font-size: 18px;
    /*   background-color: #e2e2d1;*/
    border-style: double;
    border-width: 2px;
}

.bold {
    font-weight: bold;
    text-decoration: none;
    text-align: center;

}

/*.overflow-string {
    text-overflow: " [..]";
}*/

.bold a {
    color: #000000;
    text-decoration: none;
    font-size: 17px;

}


.bold a:hover {
    color: #e41955;
    text-decoration: none;
    font-size: 17px;

}



.lot {

    display: flex;
    flex-wrap: wrap;
    z-index: 5;
    /*color: #ff0000;*/
    width: 140px;
    margin-left: 0.1em;
    border-radius: 20px;
    font-weight: 600;
    border-bottom: 1px solid #1a4ae8;
    border-top: 1px solid #c4d1fe;
    border-left: 1px dotted;
    border-right: 1px dotted;
    /*align-items: center;*/
    /*background-color: aquamarine;*/
    /*text-align: center;
    margin: auto;*/
}





/*.card-price p {
    color: #e41955;
    font-weight: 600;
}*/

.caddie {
    /*align-content: center;*/
    /* background-color: aquamarine;*/
    /* margin-top: 100px;*/
    text-align: center;
    margin: auto;
}


.detail-prix {
    /*align-content: center;*/
    /* background-color: aquamarine;*/
    /* margin-top: 100px;*/
    text-align: center;
    margin: auto;
}

.detail-prix_h {
    /*align-content: center;*/
    /* background-color: aquamarine;*/
    /* margin-top: 100px;*/
    text-align: center;
    margin: auto;
    color: #1a4ae8;
}




.card-price .lot .detail-prix {
    color: #000000;
    font-size: 16px;
}

.loupe {
    /*position: relative;*/
    margin-top: -30px;
    margin-left: 10px;
    width: 40px;
}

.loupe_2 {
    /*position: relative;*/
    margin-top: -30px;
    margin-left: 80px;
    width: 40px;
}

.img {
    width: 30px;
    /*margin-top: 1px;*/
    /* margin-left: 120px;*/
    /* border-bottom: #e41955 solid 2px;*/
}

.tooltip {
    /* position: relative; */
    /*justify-content: right;*/
    /*width: 75px;*/

    position: absolute;
    margin-top: -90px;
    /*margin-left: 7%;*/
    /*margin: auto;*/
    /*left: 50%;*/
    /* transform: translate(-20%, -80%);*/
    /* background-color: tomato;*/
    /* z-index: 999;*/

}

.tooltip-info {
    z-index: 999;
    position: absolute;
    top: -200px;
    margin-left: 37%;
    /*left: 30%;*/
    width: 200px;
    max-height: max-content;
    transform: translateX(-8%);
    background-color: #ffffff;
    color: #000000;
    font-size: 1.1rem;
    padding: 55px 10px;
    border-radius: 5px;
    border-style: double;
    border-color: #e41955;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.6s ease;

}

.tooltip:hover .tooltip-info {
    opacity: 1;
    visibility: visible;
}


/**********newsletter*************/
.ecran_newletters {
    align-items: center;
    /* background-color: chartreuse;*/

}

.logo_newsletters {
    width: 300px;
}


.texte_haut {
    text-align: center;
    /* background-color: #1a4ae8;*/
    max-width: 1080px;
}

.texte_haut a {
    font-size: 18px;

}


/*@media screen and (width: 200px)*/
@media(max-width:810px) {
    .wm100 {
        width: 100%;
    }

    /*@media (max-width: 30em)*/


    /*.carousel-container {
    /*display: grid;*/
    /*display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 45px;
    align-items: center;

}
   
   */

    .carousel-container {
        /*display: grid;*/
        /*display: flex;*/
        /* flex-wrap: wrap;*/
        /* justify-content: space-around;*/
        /* height: 120%;
        margin-top: 25px;*/
        /*align-items: center;*/
        /*width: max-content;*/



        .navy {
            top: 90%;
        }

        .left {
            left: -5px;
            margin-top: 95px;
        }

        .right {
            right: 10px;
            margin-top: 95px;
        }
    }
}